package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotNull;
import java.util.List;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2018/11/20 13:38
 */
@Getter
@Setter
public class PushVO {
    @NotNull(message = "请输入年龄")
    private Integer age;
    @NotNull(message = "请输入性别")
    private Integer sex;
    private String symptom;
    private String diag;
    private String vital;
    private List<LisResult> lis;
    private String pacs;
    private String past;
    private String other;
    private String featureType;
    private Long diseaseId;
}
